name "akkounts"

default_run_list = %w(
  role[postgresql_client]
  kosmos-akkounts::default
  kosmos-akkounts::nginx
)

env_run_lists(
  '_default' => default_run_list,
  'development' => default_run_list,
  'production' => default_run_list
)
